<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Admin shop</title>
    <link rel="stylesheet" href="../css/common.css">
</head>
<body>
<div class="content-container" id="create-shop-container">
    <div class="section-header">
        Add new shop
    </div>
    <div>
        <input id="shop-id-input" type="text" hidden="true">
        <input id="shop-name-input " class="linear-input" type="text" placeholder="shop name">
        <button class="btn create-btn left-space" id="create-shop-button">Create</button>
    </div>
</div>
<div class="content-container">
    <div class="section-header">
        Shop list
    </div>
    <div id="shops-table-container">

    </div>
</div>
</body>
<script type="module" src="../js/admin-shop.js"></script>
</html>